using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class SplashManager : MonoBehaviour {

    public AudioSource ignition;
    public float splashTimer;

    // Use this for initialization
    void Start()
    {
        DontDestroyOnLoad(ignition);
        splashTimer = 6;
    }

    // Update is called once per frame
    void Update() {
        splashTimer -= Time.deltaTime;

        if (splashTimer <= 0)
        {
            SceneManager.LoadScene("Title");
        }
    }
}
